6.0.0-git
2019-04-21

[#9093] 'Recent Searches' persists for all logins
Summary 'Recent Searches' persists for all logins
Queue IMP
Queue Version 4.3.7
Type Enhancement
State Rejected
Priority 1. Low
Owners
Requester data_vinci_inc (at) yahoo (dot) ca
Created 2010-06-13 (3234 days ago)
Due 06/20/2010 (3227 days ago)
Updated 2010-06-15 (3232 days ago)
Assigned
Resolved 2010-06-15 (3232 days ago)
Milestone
Patch No

History
2010-06-15 14:26:08 Jan Schneider Comment #4
Version ⇒ 4.3.7
Queue ⇒ IMP
State ⇒ Rejected
Reply to this comment
What you are looking for is the Virtual Folders feature at the bottom 
of the search screen, a.k.a. canned searches.
2010-06-15 14:20:44 data_vinci_inc (at) yahoo (dot) ca Comment #3
New Attachment: horde 20100615.doc Download
Reply to this comment
I have no idea what you are talking about. There is no "Recent 
Searches" feature in Horde.
Thank you for your reply Jan.

Could you please help me use the correct name for the feature, and the 
correct name for the product I am using.

Please reference the attached screenshots ‘horde 20100615’, either in 
this post or previous/next posts.

A Under the ‘Submit’ and ‘Reset’ buttons there is the text ‘Recent 
Searches’ and ‘drop down’ list identified by ‘Recent Searches’.

B I had difficulty finding the ‘About Horde’ information. I found 
additional info today.

The next screenshot shows ‘Horde 3.3.6’.
The subsequent screenshot shows ‘IMP H3 (4.3.6)’.

C The last screenshot shows ‘Powered by Horde’.

The persistence of the ‘Recent Searches’ drop down list for all logins 
will be a valuable productivity tool.

Please let me know if you need more information.

Thank you,

Robert


2010-06-15 09:08:34 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
I have no idea what you are talking about. There is no "Recent 
Searches" feature in Horde.
2010-06-13 17:23:21 data_vinci_inc (at) yahoo (dot) ca Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ 'Recent Searches' persists for all logins
Due ⇒ 2010-06-20
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ No
Reply to this comment
The install I am using says ‘Horde 3.3.6’.

…/…/?module=horde

There is a ‘Recent Searches’ drop down that is activated after each 
login, for each search.

Since I do the same search after every login, it would be helpful if 
the drop down persisted for all logins.

Is this modification possible, or is it just updating the settings my 
email account supplier uses?

Thanks.

Saved Queries